I can't start xampp 1.6.3 !?

Problems with the Linux version of XAMPP, questions, comments, and anything related.

I can't start xampp 1.6.3 !?

Postby freemangl » 25. July 2007 15:15

if i use xampp 1.6.3's lampp when i enter "/opt/lampp/lampp start" there's nothing appear,
if change to 1.6.2's lampp file it works!
and I check the lampp file there is one place different
#XAMPP is currently 32 bit only
case....

system: CentOS 5
Last edited by freemangl on 27. July 2007 14:58, edited 1 time in total.
freemangl
 
Posts: 2
Joined: 25. July 2007 15:04

Postby freemangl » 26. July 2007 18:02

nobody knows?
Last edited by freemangl on 27. July 2007 14:57, edited 1 time in total.
freemangl
 
Posts: 2
Joined: 25. July 2007 15:04

Postby skuipers » 27. July 2007 07:24

More people have reported the same problem (mainly in the German section). Try the new upgrade 1.6.3a that has been released recently.
skuipers
 
Posts: 99
Joined: 21. January 2005 16:27
Location: The Netherlands

Postby rja84 » 27. July 2007 16:43

Hello,

I'm a new user here. I've tried installing the the new 1.6.3a version and am running into the same issue freemangl reports with 1.6.3. That is, nothing at all happens when running './lampp start'. I've checked the log files in the ./logs and nothing is being recorded there. I tried using version 1.6.2, and that seems to install without any obvious errors, but when I go to "localhost" in my web browser all I ever see is the splash screen (what's in ./lampp/xampp/splash.php). Select English (or any other language) and nothing happens, splash.php is simply reloaded.

In any case, I came across http://www.ibm.com/developerworks/linux ... y/l-xampp/ and downloaded and installed the 1.4.7 version they use in their example, and that worked exactly as the example described.

Just wanted to mention that.

Thanks...
rja84
 
Posts: 1
Joined: 27. July 2007 15:26

Postby Sushimeister » 30. July 2007 00:39

Sushimeister
 
Posts: 63
Joined: 30. August 2006 18:05

Postby skuipers » 01. August 2007 07:28

Sushimeister wrote:Check this one, it should work again:

http://community.apachefriends.org/f/viewtopi ... 448#105448

Sushimeister, could you explain why this is a solution for you?

Simon
skuipers
 
Posts: 99
Joined: 21. January 2005 16:27
Location: The Netherlands

Postby Sushimeister » 01. August 2007 16:18

skuipers wrote:
Sushimeister wrote:Check this one, it should work again:

http://community.apachefriends.org/f/viewtopi ... 448#105448

Sushimeister, could you explain why this is a solution for you?

Simon


It just checks if it`s a 32 or 64 bit system. I dunno why opensuse fails here. You know, these lines are stopping the script completely, dunno why exactly. However, if you comment these lines out, it works! For me... (and some other opensuse user).
Sushimeister
 
Posts: 63
Joined: 30. August 2006 18:05

Postby skuipers » 02. August 2007 07:35

Well, for me it works OK in Ubuntu (6.04) without having to comment out these lines. Maybe the authors can comment on the OS differences in behaviour that are clearly there in 1.6.3.

Simon
skuipers
 
Posts: 99
Joined: 21. January 2005 16:27
Location: The Netherlands


Return to XAMPP for Linux

Who is online

Users browsing this forum: No registered users and 2 guests